.subscribe__input {
  height: 77px;
  display: flex;
  border-radius: 38px 0;
  max-width: 288px;
  border: 1px solid $green;
  position: relative;
  margin: 0 auto;

  &::before {
    @include pseudo;

    background-image: url("../images/email.svg");
    width: 20px;
    height: 20px;
    position: absolute;
    left: 35px;
    top: 50%;
    transform: translateY(-50%);
  }

  input {
    appearance: none;
    padding: 0;
    border: none;
    background-color: transparent;
    border-radius: 0;
    display: block;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    color: $brown;
    margin-left: 76px;
  }
}

.subscribe__submit {
  @include pseudo;
  cursor: pointer;
  appearance: none;
  background-color: transparent;
  padding: 0;
  border: none;
  min-width: 27px;
  padding-right: 30px;
  box-sizing: content-box;
}
